[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#580642: marked as done (python-kde4: /usr/share/pyshared/PyQt4/uic/pykdeuic4.py is not /usr/bin)

Your message dated Fri, 18 Jun 2010 16:36:06 +0200
with message-id <20100618143606.GA4375@feivel.credativ.lan>
and subject line Fixed
has caused the Debian Bug report #580642,
regarding python-kde4: /usr/share/pyshared/PyQt4/uic/pykdeuic4.py is not /usr/bin
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

580642: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=580642
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: python-kde4
Version: 4:4.4.3-1
Severity: wishlist
Tags: squeeze

 /usr/share/pyshared/PyQt4/uic/pykdeuic4.py is not /usr/bin, thus one
 should type the whole path to run the script. Please move it to
 /usr/bin or at your choice include the attached wrapper script and
 place it in /usr/bin directory.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (101, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.33-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=ISO-8859-15) (ignored: LC_ALL set to fr_FR@euro)
Shell: /bin/sh linked to /bin/bash

Versions of packages python-kde4 depends on:
ii  kdebase-runtime     4:4.4.3-1            runtime components from the offici
ii  kdepim-runtime      4:4.4.3-1            Runtime components for akonadi-kde
ii  libakonadi-kde4     4:4.4.3-1            library for using the Akonadi PIM 
ii  libakonadi-kmime4   4:4.4.3-1            library for using the Akonadi PIM 
ii  libc6               2.10.2-7             Embedded GNU C Library: Shared lib
ii  libkdecore5         4:4.4.3-1            the KDE Platform Core Library
ii  libkdeui5           4:4.4.3-1            the KDE Platform User Interface Li
ii  libkdnssd4          4:4.4.3-1            the DNS-SD Protocol Library for th
ii  libkfile4           4:4.4.3-1            the File Selection Dialog Library 
ii  libkhtml5           4:4.4.3-1            the KHTML Web Content Rendering En
ii  libkio5             4:4.4.3-1            the Network-enabled File Managemen
ii  libknewstuff2-4     4:4.4.3-1            the "Get Hot New Stuff" v2 Library
ii  libknewstuff3-4     4:4.4.3-1            the "Get Hot New Stuff" v3 Library
ii  libkparts4          4:4.4.3-1            the Framework for the KDE Platform
ii  libkpty4            4:4.4.3-1            the Pseudo Terminal Library for th
ii  libktexteditor4     4:4.4.3-1            the KTextEditor interfaces for the
ii  libkutils4          4:4.4.3-1            various utility classes for the KD
ii  libnepomuk4         4:4.4.3-1            the Nepomuk Meta Data Library
ii  libnepomukquery4a   4:4.4.3-1            the Nepomuk Query Library for the 
ii  libphonon4          4:4.6.0really4.4.0-4 the core library of the Phonon mul
ii  libplasma3          4:4.4.3-1            the Plasma Library for the KDE Pla
ii  libpython2.6        2.6.5-2              Shared Python runtime library (ver
ii  libqt4-network      4:4.6.2-4            Qt 4 network module
ii  libqt4-svg          4:4.6.2-4            Qt 4 SVG module
ii  libqt4-xml          4:4.6.2-4            Qt 4 XML module
ii  libqtcore4          4:4.6.2-4            Qt 4 core module
ii  libqtgui4           4:4.6.2-4            Qt 4 GUI module
ii  libsolid4           4:4.4.3-1            Solid Library for KDE Platform
ii  libsoprano4         2.4.2+dfsg.1-1       libraries for the Soprano RDF fram
ii  libstdc++6          4.4.4-1              The GNU Standard C++ Library v3
ii  phonon              4:4.6.0really4.4.0-4 metapackage for the Phonon multime
ii  python              2.5.4-9              An interactive high-level object-o
ii  python-qt4          4.7.3-1              Python bindings for Qt4
ii  python-sip [sip-api 4.10.2-1             Python/C++ bindings generator runt
ii  python-support      1.0.8                automated rebuilding support for P
ii  python2.5           2.5.5-6              An interactive high-level object-o

python-kde4 recommends no packages.

python-kde4 suggests no packages.

-- no debconf information
#! /bin/sh

# Wrapper script to start /usr/share/pyshared/PyQt4/uic/pykdeuic4.py

/usr/bin/python /usr/share/pyshared/PyQt4/uic/pykdeuic4.py $@

--- End Message ---
--- Begin Message ---
I cannot check 4.4.3 but 4.4.4 definitely has /usr/bin/pykdeuic4 which is
exactly the script mentioned. Therefore I just close this bug report.

Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
ICQ 179140304, AIM/Yahoo/Skype michaelmeskes, Jabber meskes@jabber.org
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL

--- End Message ---

Reply to: